<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" 
    "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.yonge.cooleshow.biz.dal.dao.AlbumFavoriteDao">

	<resultMap id="BaseResultMap" type="com.yonge.cooleshow.biz.dal.entity.AlbumFavorite">
	     <id column="id_" jdbcType="BIGINT" property="id" />
		 <result column="user_id_" jdbcType="BIGINT" property="userId" />
		 <result column="album_id_" jdbcType="BIGINT" property="albumId" />
		 <result column="favorite_time_" jdbcType="TIMESTAMP" property="favoriteTime" />
		 <result column="favorite_flag_" jdbcType="TINYINT" property="favoriteFlag" />
	</resultMap>

	<sql id="Base_Column_List">
		id_, user_id_, album_id_, favorite_time_, favorite_flag_
	</sql>



</mapper>